Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 16 juillet 2020

Apple watchOS up to 6.2.7 WebKit Web Inspector command injection

A vulnerability was found in Apple watchOS up to 6.2.7. It has been declared as critical. Affected by this vulnerability is an unknown part of the component WebKit Web Inspector. Upgrading to version 6.2.8 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 83

x

Événements SSI